Loading...
Searching...
No Matches
SolutionContainers.hpp File Reference

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator. More...

`#include <vector>`

Go to the source code of this file.

## Classes

struct | Opm::PolymerSolutionContainer< Scalar >
| Struct holding polymer extension data. More...
struct | Opm::BioeffectsSolutionContainer< Scalar >
| Struct holding MICP extension data. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator.